function FileData_Pairs(x)
{
x.t("supports","client");
x.t("example","@sys$update:vmsinstal");
x.t("example","retrieve");
x.t("example","mount");
x.t("root","directory");
x.t("available","download");
x.t("available","displays");
x.t("available","openvms");
x.t("available","vms");
x.t("latest","changes");
x.t("notes","file");
x.t("notes","openvms");
x.t("notes","vms");
x.t("notes","without");
x.t("library","installing");
x.t("library","openvms");
x.t("vmsinstal","example");
x.t("vmsinstal","utility");
x.t("receiver","displayed");
x.t("improvements","link/threads_enable=upcalls");
x.t("hardware","platform");
x.t("drive","formatted");
x.t("drive","transfer");
x.t("drive","mount");
x.t("formatted","according");
x.t("files","available");
x.t("files","unzip");
x.t("files","retain");
x.t("files","environment");
x.t("files","computer");
x.t("files","installation");
x.t("files","without");
x.t("shown","supported");
x.t("console","visually");
x.t("/prefix=all/include_directory=","/tibems/include");
x.t("shareable","images");
x.t("full","installation");
x.t("table","latest");
x.t("table","vms");
x.t("installed","started");
x.t("installed","operating");
x.t("installed","associated");
x.t("preserve","file");
x.t("situation","copy");
x.t("lrl:8192","tibems");
x.t("create","disk");
x.t("instructions","install");
x.t("instructions","installation");
x.t("installation_package","dka100");
x.t("@sys$update:vmsinstal","tibems051");
x.t("executables","linked");
x.t("/attr","rfm:fix");
x.t("sys$help:tibems050.release_notes","install");
x.t("recommend","verify");
x.t("zip","files");
x.t("zip","file");
x.t("zip","utility");
x.t("http://h71000.www7.hp.com/openvms/","freeware/index.html");
x.t("scheduler","upcalls");
x.t("platforms","shown");
x.t("platforms","uses");
x.t("platforms","listed");
x.t("platforms","ems");
x.t("platforms","supported");
x.t("platforms","follow");
x.t("platforms","installation");
x.t("later","releases");
x.t("later","openvms");
x.t("later","alpha");
x.t("later","integrity/itanium");
x.t("later","versions");
x.t("uses","vmsinstal");
x.t("download","tibco");
x.t("tibems","task");
x.t("line","vmsinstal");
x.t("@tibems","[com]");
x.t("program","images");
x.t("program","sends");
x.t("copying","vms");
x.t("supply","target");
x.t("displays","output");
x.t("sender","receiver");
x.t("(compressed)","using");
x.t("jumpid=/go/openvms/freeware","file");
x.t("cd_device","task");
x.t("sample","program");
x.t("sample","above");
x.t("packages","files");
x.t("packages","tibco");
x.t("packages","zipped");
x.t("verification","procedure");
x.t("time","invoking");
x.t("compiler",":==");
x.t("releases","tcp/ip");
x.t("party","libraries");
x.t("listed","table");
x.t("32-bit","vms82_ia64.zip");
x.t("32-bit","vms73_alpha.zip");
x.t("product","name");
x.t("product","software");
x.t("product","distribution");
x.t("automatically","determines");
x.t("default","root");
x.t("default","dqa0");
x.t("default","directory");
x.t("invoking","command");
x.t("items","supply");
x.t("details","except");
x.t("link","ems");
x.t("new","libraries");
x.t("command","line");
x.t("command","@tibems");
x.t("command","automatically");
x.t("command","appropriately");
x.t("command","restore");
x.t("iso","9660");
x.t("file","table");
x.t("file","/attr");
x.t("file","sys$help:tibems050.release_notes");
x.t("file","disk");
x.t("file","attributes");
x.t("8.2","tcp/ip");
x.t("utilities","decompress");
x.t("proper","file");
x.t("determines","drive");
x.t("appropriately","compaq");
x.t("enterprise","message");
x.t("installing","ems");
x.t("installing","tibco");
x.t("ems","files");
x.t("ems","product");
x.t("ems","api");
x.t("ems","software");
x.t("ems","verify");
x.t("ems","client");
x.t("ems","tibco");
x.t("ems","programmers");
x.t("ems","4.3");
x.t("ems","4.4");
x.t("ems","distribution");
x.t("ems","installation");
x.t("installer","package");
x.t("check","tcp/ip");
x.t("according","iso");
x.t("/override=id/media_format=cdrom","/undefined=fix:none:8192");
x.t("dqa0","[000000]");
x.t("images","relinked");
x.t("images","used");
x.t("results","sample");
x.t("api","libraries");
x.t("recommended","tcp/ip");
x.t("accepts","input");
x.t("requires","input");
x.t("kit","create/directory");
x.t("test","finally");
x.t("test","procedure");
x.t("account","task");
x.t("vendors","although");
x.t("obtain","installation");
x.t("resulting","files");
x.t("dka100","[kits.ems-5-1-0]");
x.t("name","directory");
x.t("name","port");
x.t("operation","ems");
x.t("libraries","shareable");
x.t("libraries","ems");
x.t("libraries","part");
x.t("libraries","third");
x.t("libraries","multi-threaded");
x.t("readme","file");
x.t("performance","improvements");
x.t("v.7.3-2","later");
x.t("[com]","quick_test.com");
x.t("part","full");
x.t("upcalls","yield");
x.t("directories","platform");
x.t("/undefined=fix:none:8192","cd_device");
x.t("verifies","sample");
x.t("sends","three");
x.t("web","site");
x.t("rectify","situation");
x.t("tcp/ip","services");
x.t("started","tcp/ip");
x.t("started","task");
x.t("sets","example");
x.t("sets","windows");
x.t("record","format");
x.t("target","location");
x.t("linked","ems");
x.t("third","party");
x.t("openvms","8.2");
x.t("openvms","v.7.3-2");
x.t("openvms","v.8.2");
x.t("openvms","freeware");
x.t("openvms","7.3-2");
x.t("openvms","system");
x.t("v.8.2","later");
x.t("reliable","vendors");
x.t("input","important");
x.t("input","host");
x.t("[000000]","unzip");
x.t("sys$help","directory");
x.t("three","messages");
x.t("compaq","compiler");
x.t("supported","platforms");
x.t("backup","save");
x.t("backup","utility");
x.t("commands","model");
x.t("/tibems/include","link");
x.t("install","product");
x.t("install","ems");
x.t("install","rectify");
x.t("install","tibco");
x.t("install","development");
x.t("freeware/index.html","jumpid=/go/openvms/freeware");
x.t("disk","directory");
x.t("[kits.ems-5-1-0]","default");
x.t("[kits.ems-5-1-0]","options");
x.t("[kits.ems-5-1-0]","retrieve");
x.t("[kits.ems-5-1-0]","task");
x.t("finally","accepts");
x.t("link/threads_enable=upcalls","upgrading");
x.t("vms82_ia64.zip","supports");
x.t("fail","tcp/ip");
x.t("media","insert");
x.t("options","release");
x.t("messages","output");
x.t("decompress","zip");
x.t("freeware","distributions");
x.t("minutes","installation");
x.t("visually","compare");
x.t("unzip","installation_package");
x.t("unzip","vms");
x.t("unzip","installation");
x.t("retrieve","release");
x.t("retrieve","read");
x.t("chapter","platform-specific");
x.t("software","installed");
x.t("software","zip");
x.t("software","commands");
x.t("software","operate");
x.t("software","vms");
x.t("software","installation");
x.t("software","specify");
x.t("distributions","web");
x.t("cannot","read");
x.t("define","c-compile");
x.t("unix","computer");
x.t("section","gives");
x.t("changes","readme");
x.t("properly","installed");
x.t("release","notes");
x.t("release","drive");
x.t("release","recommended");
x.t("v5.4","later");
x.t("format","backup");
x.t("directory","example");
x.t("directory","default");
x.t("directory","command");
x.t("directory","release");
x.t("directory","installation");
x.t("verify","correct");
x.t("verify","installation");
x.t("match","details");
x.t("compile","vms");
x.t("alpha","32-bit");
x.t("v5.5","later");
x.t("important","items");
x.t("client","library");
x.t("client","executables");
x.t("follow","instructions");
x.t("task","check");
x.t("task","obtain");
x.t("task","install");
x.t("task","verify");
x.t("task","mount");
x.t("task","log");
x.t("retain","proper");
x.t("steps","create");
x.t("restore","correct");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","software");
x.t("tibco","website");
x.t("message","service");
x.t("successfully","install");
x.t("rat:none","lrl:8192");
x.t("environment","install");
x.t("environment","installation");
x.t("listening","program");
x.t("operating","correctly");
x.t("documentation","task");
x.t("rfm:fix","rat:none");
x.t("actual","results");
x.t("7.3-2","tcp/ip");
x.t("website","zip");
x.t("windows","unix");
x.t("less","minutes");
x.t("seen","successful");
x.t("displayed","console");
x.t("programmers","define");
x.t("programmers","compile");
x.t("yield","significant");
x.t("running","tcp/ip");
x.t("running","system");
x.t("running","vms");
x.t("additional","information");
x.t("4.3","4.4");
x.t("4.3","dynamic");
x.t("gives","information");
x.t("specific","vms");
x.t("vms73_alpha.zip","supports");
x.t("free","software");
x.t("4.4","installed");
x.t("4.4","later");
x.t("computer","utilities");
x.t("computer","resulting");
x.t("computer","unix");
x.t("computer","running");
x.t("platform-specific","instructions");
x.t("distribution","drive");
x.t("distribution","directories");
x.t("distribution","sys$help");
x.t("distribution","media");
x.t("distribution","contains");
x.t("services","ems");
x.t("services","started");
x.t("services","openvms");
x.t("services","reliable");
x.t("services","v5.4");
x.t("services","v5.5");
x.t("services","vms");
x.t("although","successfully");
x.t("read","install");
x.t("read","release");
x.t("takes","less");
x.t("platform","hardware");
x.t("platform","installer");
x.t("integrity/itanium","32-bit");
x.t("site","http://h71000.www7.hp.com/openvms/");
x.t("location","tibco");
x.t("transfer","installation");
x.t("output","sender");
x.t("output","seen");
x.t("c-compile","command");
x.t("upgrading","ems");
x.t("dynamic","libraries");
x.t("information","specific");
x.t("information","vms");
x.t("correct","file");
x.t("correct","operation");
x.t("tibems051","dka100");
x.t("host","name");
x.t("host","port");
x.t("relinked","new");
x.t("save","sets");
x.t("result","vms");
x.t("cc/float=ieee/ieee_mode=underflow_to_zero","/prefix=all/include_directory=");
x.t("utility","preserve");
x.t("utility","cannot");
x.t("utility","described");
x.t("runtime","environment");
x.t("create/directory","dka100");
x.t("successful","test");
x.t("described","openvms");
x.t("procedure","requires");
x.t("procedure","verifies");
x.t("procedure","fail");
x.t("procedure","takes");
x.t("port","ems");
x.t("port","server");
x.t("above","match");
x.t("copy","files");
x.t("mount","command");
x.t("mount","/override=id/media_format=cdrom");
x.t("mount","distribution");
x.t("correctly","additional");
x.t("significant","performance");
x.t("package","zip");
x.t("package","product");
x.t("package","suffix");
x.t("operate","properly");
x.t("zipped","(compressed)");
x.t(":==","cc/float=ieee/ieee_mode=underflow_to_zero");
x.t("service","available");
x.t("service","files");
x.t("service","software");
x.t("service","vms");
x.t("system","account");
x.t("system","management");
x.t("system","starts");
x.t("system","log");
x.t("management","documentation");
x.t("9660","specify");
x.t("model","@sys$update:vmsinstal");
x.t("used","available");
x.t("starts","listening");
x.t("except","host");
x.t("multi-threaded","vms");
x.t("installation","recommend");
x.t("installation","packages");
x.t("installation","verification");
x.t("installation","time");
x.t("installation","ems");
x.t("installation","kit");
x.t("installation","steps");
x.t("installation","procedure");
x.t("installation","package");
x.t("installation","vms");
x.t("vms","scheduler");
x.t("vms","platforms");
x.t("vms","command");
x.t("vms","backup");
x.t("vms","chapter");
x.t("vms","section");
x.t("vms","release");
x.t("vms","programmers");
x.t("vms","free");
x.t("vms","computer");
x.t("vms","distribution");
x.t("vms","save");
x.t("vms","installation");
x.t("using","vms");
x.t("development","runtime");
x.t("compare","actual");
x.t("without","installing");
x.t("without","running");
x.t("associated","third");
x.t("suffix","notes");
x.t("insert","ems");
x.t("quick_test.com","test");
x.t("versions","ems");
x.t("log","system");
x.t("contains","tibco");
x.t("attributes","copying");
x.t("attributes","file");
x.t("attributes","unzip");
x.t("attributes","result");
x.t("specify","product");
x.t("specify","record");
x.t("server","running");
}
